WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Tuner

Easily, powerfully, discover why your blog or plugin is slow or cranky. Comprehensive time and database access analyzer. WPmu. multi-lingual.

Requires: 2.0.6 or higher
Compatible up to: 2.8.4
Last Updated: 2009-8-24
Active Installs: 300+

Ratings

1.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,2,2
67,6,4
100,7,7
7,14,1
6,18,1
0,4,0
0,1,0
0,1,0
0,19,0
100,1,1
0,2,0
0,1,0
0,9,0
0,2,0
0,14,0
0,7,0
0,4,0
0,3,0
0,3,0
0,4,0
0,2,0
0,2,0
0,1,0
100,1,1
0,1,0